Siemens 1LE1011-1BL23-4KA4
| Artikelnummer: | 12.169.130B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 1LE1011-1BL23-4KA4 |
| Typbezeichnung: | 1LE1011-1BL23-4KA4 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| * Metallzuschlag | +88,80 € pro 1 Stück |
| Verfügbarkeit: | |
Artikelbeschreibung
Optimieren Sie Ihre Instandhaltung oder private Renovierung mit dem Artikel 1LE1011-1BL23-4KA4 von Siemens. SIMOTICS GP 1LE1011 IEC-LV-MOTOR.
Detaillierte Produktinformationen:
SIMOTICS GP MOTOR TYPE: 1AV1112L Niederspannungsmotor, IEC Käfigläufer, eigengekühlt, IP55 Wärmeklasse 155(F) nach 130(B) Aluminiumgehäuse zweifach polumschaltbar * eine Wicklung in Dahlander-Schaltung 8/4-polig*BG112M* 1,1/1,9kW (50Hz) 3 AC 50Hz 400V IM B 14, Normflansch: FT130 (C160) ohne Motorschutz Anschlusskasten oben
Dieses Modul aus dem Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung wurde für dauerhafte Belastungen konzipiert. Überprüfen Sie die Kompatibilität anhand der EAN des jeweiligen Herstellers. Bestellen Sie noch heute bei LuConDa – Ihrem Shop für Technik-Enthusiasten und Profis.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s https://www.siemens.com/simatic-net 2 |
| Übertragungsrate | 8 https://www.siemens.com/simatic-net -40 ... +85 °C |
| Außendurchmesser des Betätigungselements | 1 |
| Schutzart IP | 0 SENTRON Nein |
| Industry Mall (Online-Bestellsystem) | RS232 Ja Metall |
| Internet-Link | 5-poliger Klemmenblock, verschraubbar RJ45 ISO 15693 |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSIG schwarz |
| Polzahl | Wechsler Nein 1 |
| Betriebsstrom / der Meldekontakte | 2 A Ja; integriert A |
| Bemessungsstrom In | 24 V 195,5 V UC |
| Material des Betätigungselements | DC 8 000 90° |
| Schutzart IP | 0,4 A Kunststoff Kunststoff |
| Elektrische Lebensdauer (Schaltspiele) / bei AC-1 / | 9 W |
| Schutzart IP | -20 ... +60 °C 50 ... 60 Hz V |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja 0,9 ... 1,1 N·m geregelte, potentialfreie Gleichspannung |
| Betriebsmittelkennzeichen | kompakt 4,4 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 | 134,5 mm 0.7 in A |
| Schalthäufigkeit maximal | 1 kg A 100 A |
| Schalthäufigkeit maximal | Aluminium-Guß-Gehäuse 229 A 50 Hz |
| https://www.siemens.de/industrial-controls/catalogs | Ja 200 A Ja |
| Breite | 16 Kibyte 50 V 55 kA |
| B10-Wert | 4 µs 50 Hz Ja |
| Höhe | 4 V 25 kA |
| Anschlussart, Hauptstromkreis | Ja 20 y 24 V |
| https://support.automation.siemens.com/WW/view/de/8MF6094-4R/all | Ja elektronische Abschaltung, selbsttätiger Wiederanlauf 187 kA |
| Betriebsfrequenz Bemessungswert | Ja Ja 121 kA |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja kA 16 mm² |
| Potenzialtrennung primär/sekundär | Ja Direktanschluss 0,3 % |
| einstellbarer Ansprechwert Zeit / tr min. | Ja Nein Anlagen-/Generatorschutz |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 1 mA |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| Ausführung des elektrischen Anschlusses / für | Nein |
| Betriebsstrom | Ja |
| Leitungslänge | Ja |
| relative Luftfeuchte | Ja 240 A - |
| CAx-Online-Generator | RFC4188 0 mm Schraubbefestigung |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm 150 kA |
| Potenzialtrennung primär/sekundär | RFC1907 0,5 s kA |
| Erdschlussschutzfunktion G / Kennlinientype | RFC2579 25 x 8 Nein |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 Schraubenflachanschluss Ja |
| Tiefe | Ja Fronttafel) Nein |
| Höhe | 1 ... 4094 Ja mm |
| Produktbestandteil | Ja 97 mm 3VA9988-0AA12 |
| Leitungslänge maximal | Nein Nein 25 A |
| Anzahl der Wechsler / für Hilfskontakte | Ja 0 -40 °C |
| Gewicht, etwa | Ja 80 °C 0,8 ... 0,9 N·m |
| Schutzart IP / frontseitig | Ja 80 °C -25 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C Nein |
| Lichtstärke | Ja |
| Steuerspeisespannungsfrequenz | Ja 11 mm IP40 |
| Befestigungsart | Ja Ja; grüne LED |
| Befestigungsart | Ja Nein 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit 22,3 mm 750 1/h |
| Produktfunktion / Port-rate-limiting | Ja Nein 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 44,8 mm Ja |
| - | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | ATEX Zone 2 (IEC/EN 60079-15) Ja 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²) |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2110-6HM32-0AA0 | Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 7MF4920-1GK04-2B
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 2LC0552-6GE00-0AA0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Pflitsch VA 300/150 10468
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Bega 84240AK4
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1LE1001-1CB23-3AB4-ZB02F70G01H03L22L23R12
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 7ML5731-1AB14-1AA0-ZY01
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag